Bug activity log

2016-12-23 10:01 Created Do not add -load switch to PuTTY arguents, if it is configured already
Component General
Severity Enhancement
Comment This allows compatibility with ConEmu after Bug 1351:
https://winscp.net/forum/viewtopic.php?t=24253
Status RESOLVED
Implemented in 5.10
Resolution FIXED
Comment Implemented.
2016-12-23 10:02 Summary Do not add -load switch to PuTTY arguentsarguments, if it is configured already
2018-02-16 11:45 Comment Commits:
Commit e68239ba